[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: smart package mgr question?



Hi,

On Sun, Oct 01, 2006 at 05:24:35PM -0800, Kam Leo wrote:
> On 10/1/06, Ric Moore <wayward4now gmail com> wrote:
> >I yum installed smart and now when I try to invoke it I get this..
> >[root iam ~]# smart --gui
> >error: Interface 'gtk' not available
> >
> >[root iam ~]#
> >
> >Seems a dependency wasn't considered and I have everything gtk installed
> >known to yum... via yum install gtk*  ..about 40 megs worth and I still
> >get this error. Ric
> >
> 
> Extras has four packages (smart, smart-update, smart-gui, and
> ksmarttray) available for downloading. You need to install the first
> three to get full capabilities.

You don't reall need smart-update if you don't use ksmarttray.
smart-update is for allowing non-root to run "smart update" (freshen
up the package lists), e.g. is only good for notification.

Perhaps that subpackage should merge into ksmarttray proper.
-- 
Axel.Thimm at ATrpms.net

Attachment: pgpuqXMja2HVt.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]